Support » How-To and Troubleshooting » Automatic upgrade to new version fails

Automatic upgrade to new version fails

  • I’ve just tried twice to do the update to the new version but I get this message.

    Could not create directory: /home/webguide/public_html/wp-content/upgrade/wordpress-2.8.5/wordpress/wp-includes/js/tinymce/utils

    I have backed up the site so everything is safe but I have zero experience installing software by ftp so I’m not sure what to do next.

    Should I use the ftp client to create the new directory then try again?

    How do I install via ftp, I can’t find any instructions that make sense to me.

    Thanks for any help you can give.

  • The topic ‘Automatic upgrade to new version fails’ is closed to new replies.